:root {
    --ss-color-89601: #FAF2E3;
    --ss-color-89602: #0D2F44;
    --ss-color-89647: #AC2E23;
    --ss-color-89601-dark: #e1d9ca;
    --ss-color-89602-dark: #00162b;
    --ss-color-89647-dark: #93150a;
}


:root {
  --ss-header-background-color: var(--ss-color-89601);
  --ss-header-background-alpha: calc(100% * 0.86);
  --ss-header-padding: 16px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 48.8394584139265%;
  --ss-header-title-color: #ffffff;
    --ss-header-title-font-family: 'Crimson Text', serif;
  --ss-header-title-font-size: 37px;
  --ss-header-tagline-color: #b0b0b0;
    --ss-header-tagline-font-family: 'Poppins', sans-serif;
  --ss-header-tagline-font-size: 34px;
  --ss-navigation-1-color: var(--ss-color-89602);
  --ss-navigation-2-color: var(--ss-color-89601);
}


.site-container {
    font-family: 'Lato', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Lora', serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Crimson Text', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #050505;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/zcOKKm_cxId5_YguP-P11dxFU2KdnRuwKMbWslU-Q0c/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/113684/photos/23260421/ChatGPT_Image_Oct_20__2025__11_27_31_AM_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

